Jump to content
  • Sign in to follow this  

    Vectorworks 2010 (and later) PowerPC Support


    Jim Wilson

    If you try to run or install Vectorworks 2010 or later on a Mac with a PowerPC processor, you will see the following message:

    2010PPC-1.png

    Vectorworks 2010 and later do not support older Macs with PowerPC processors. This coincides with the newest Mac OSX 10.6 Snow Leopard dropping compatibility for outdated PowerPC-equipped machines. To run a modern version Vectorworks on a Mac, it will require an Intel processor.

    Edited by JimW



      Report Article
    Sign in to follow this  


    User Feedback


    There are no comments to display.



    Create an account or sign in to comment

    You need to be a member in order to leave a comment

    Create an account

    Sign up for a new account in our community. It's easy!

    Register a new account

    Sign in

    Already have an account? Sign in here.

    Sign In Now

 

7150 Riverwood Drive, Columbia, Maryland 21046, USA   |   Contact Us:   410-290-5114

 

© 2018 Vectorworks, Inc. All Rights Reserved. Vectorworks, Inc. is part of the Nemetschek Group.

×